Strana 1 od 2 12 PoslednjaPoslednja
Rezultati 1 do 15 od 20

Tema: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

  1. #1
    iNovajlija
    Datum registracije
    26.05.2013
    Godina
    25
    Poruke
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Podrazumevano Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Pozdrav, da li je ikako moguce instalirati aplikacije koje zahtevaju iOS 7, instalirati na iPadu 1st gen(iOS 5.1.1)
    Potrebne su mi aplikacije mobile.de i autoscout24.
    Znam da mogu preko browsera, ali mi trebaju te aplikacije. Hvala

  2. #2
    "The iSrbija Hall Of Fame" Member illusion avatar
    Datum registracije
    18.09.2011
    Lokacija
    Niš
    Poruke
    5.039
    Thanks
    1.812
    Thanked 1.354 Times in 932 Posts

    Podrazumevano Re: Instaliranje aplikacija

    moze da se prepravi aplikacija ali ne mora da znaci da ce raditi...
    iPhone 5/iphone 6S/iPhone 7+/ipad mini retina

  3. #3
    iNovajlija
    Datum registracije
    26.05.2013
    Godina
    25
    Poruke
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Podrazumevano Re: Instaliranje aplikacija

    Kako to da izvedem?
    Problem mi je sto ni na netu nigde nisam nasao kako da skinem te aplikacije, a sa AppStore ne mogu.

  4. #4
    "The iSrbija Hall Of Fame" Member illusion avatar
    Datum registracije
    18.09.2011
    Lokacija
    Niš
    Poruke
    5.039
    Thanks
    1.812
    Thanked 1.354 Times in 932 Posts

    Podrazumevano Re: Instaliranje aplikacija

    ipad mora da ti bude jailbreakovan i da ima appsync for ios 5,krekovane aplikacije potrazi na appcake i skini,kad skines otvori ipa fajl sa winrarom,nadji fajl info.plist(treba ti plist editor za PC) otvori ga i pri dnu treba da ima UIDdeviceFamily(1 bi trebalo da bude iphone a 2 za ipad),prepravi fajl,snimi ga i instaliraj u ipad preko itoolsa ili ifunbox-a...

    <key>UIDeviceFamily</key>
    <array>
    <integer>1</integer>
    <integer>2</integer>
    iPhone 5/iphone 6S/iPhone 7+/ipad mini retina

  5. #5
    iNovajlija
    Datum registracije
    26.05.2013
    Godina
    25
    Poruke
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Podrazumevano Re: Instaliranje aplikacija

    Nemaju te aplikacije sto mi trebaju, hvala ti puno, ipak cu preko Safarija ici na mobile.de
    Izvini sto sam te cimao, hvala jos jednom

  6. #6
    iSrbijaHero technobuba avatar
    Datum registracije
    08.05.2010
    Godina
    37
    Poruke
    1.351
    Thanks
    555
    Thanked 344 Times in 216 Posts

    Podrazumevano Re: Instaliranje aplikacija

    Sve manje i manje app ima za starije modele ja sam nalazio neke koje su radile, ali ne poslednje verZije nego tipa starije koje su kompatibilne... Rekoh, 90% danas zahtjevaju veci iOS..
    The positive the negative, the child the moon... This is only a test

  7. #7
    iNovajlija lukizr avatar
    Datum registracije
    30.07.2014
    Lokacija
    Zrenjanin
    Poruke
    28
    Thanks
    12
    Thanked 4 Times in 4 Posts

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Namerno tako prave da bi digao na veći IOS...
    A ako nemas mogućnost da dignes onda menjanje uredjaja...


    Sent from my iPhone using Tapatalk

  8. #8
    iNovajlija
    Datum registracije
    22.12.2012
    Godina
    39
    Poruke
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Cao svima
    Imam jedan problem imam ipad 1 i pokusavam preko cydia da istaliram tj da ubacim cidya.hackulo.us ali nema sanse pokazuje mi gresku tipa Eroor time out . Koristim ios 5.1. Molim za pomoc ako neko zeli da pomogne.

  9. #9
    Administrator zabrljanje avatar
    Datum registracije
    23.07.2011
    Lokacija
    Beograd
    Poruke
    19.126
    Thanks
    950
    Thanked 8.280 Times in 5.749 Posts

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    ...a ovo ima veze sa App store-om...

    ...btw, hackulo ne postoji vec dve godine...

  10. #10
    iNovajlija
    Datum registracije
    22.12.2012
    Godina
    39
    Poruke
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Hvala naodgovoru.
    Ovde pisem prvi put pogresiosam ali se tako ne postupa sa clanovima. Uptite me gde i kako da resim problem.

  11. #11
    Administrator Byakuya avatar
    Datum registracije
    26.12.2007
    Lokacija
    Munze
    Godina
    32
    Poruke
    15.078
    Thanks
    393
    Thanked 4.861 Times in 3.177 Posts

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    koliko vidim ti si clan vec 3 godine i nisi nasao za shodno da uzmes malo i procitas nesto vec ocekujes da ti se sve servira na tacni? Mi nismo placeni da resavamo vase probleme...izgleda da si nas pomesao sa nekim drugim mestom...

  12. #12
    iNovajlija
    Datum registracije
    22.12.2012
    Godina
    39
    Poruke
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Naravno da sam citao i citam ali nisam uspeo resiti problem pa sam zato molio za pomoc?
    Znam da ako otvorim temu da cu isto zavrsiti kao blokiran clan te sam zato ovde i pitao.

  13. The Following User Says Thank You to ivica80 For This Useful Post:

    cvijax (11.08.2016)

  14. #13
    iModerator kylle avatar
    Datum registracije
    25.10.2009
    Lokacija
    Krusevac - Dubai
    Godina
    31
    Poruke
    2.941
    Thanks
    1.329
    Thanked 1.400 Times in 863 Posts

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Ako ne postoni pitanje i tema za nesto sto te muči, svi ce biti vrlo raspolozeni da ti odgovore i pomognu neces biti blokiran, nema razloga za to. Ali ako je nesto pominjano dosta puta i postoje teme u kojima mozes naci odgovor onda nema potrebe otvarati novu i onda moze doći do davanja penala i sl.

    Aj sad tačno šta te muči, na koje pitanje želiš odgovor da pokušamo da te posavetujemo..!?

  15. #14
    iNovajlija
    Datum registracije
    22.12.2012
    Godina
    39
    Poruke
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    Hvala puno
    Ne znam gde da napisem da opet ne pogresim?
    Imam iapd 1 na cydia mi ne prihvata ni jedan izvor za istalaciju aplikacija znam da izvor hackkulo ne radi ali pokusao sam i druge ali nece. Zanima me koji izvor da stavim da bi mogao skinuti app. Imam ios 5.1.1. Hvala puno

  16. #15
    iModerator kylle avatar
    Datum registracije
    25.10.2009
    Lokacija
    Krusevac - Dubai
    Godina
    31
    Poruke
    2.941
    Thanks
    1.329
    Thanked 1.400 Times in 863 Posts

    Podrazumevano Re: Instaliranje aplikacija koje zahtevaju noviju verziju iOS-a

    U suštini instaliraj appsync pa aplikacije moras sam na google-u, ne znam koji su bese dobri sajtovi za domace aplikacije, mozda neko uskoci ali google-aj pa ces naći sigurno.. Onda ručno iTools, iFunBox trebalo bi da radi posto je appcake mulo..

Strana 1 od 2 12 PoslednjaPoslednja

Informacije teme

Korisnici koji pretražuju ovu temu

Trenutno je 1 korisnik(a) koji pretražuje(u) ovu temu. (Članova: 0 - Gostiju: 1)

Ovlašćenja postavljanja

  • Vi ne možete postavljati nove teme
  • Vi ne možete postavljati odgovore
  • Vi ne možete postavljati priloge
  • Vi ne možete menjati vaše poruke
  •